Alberto Mardegan
Gary Wzl
Guido Berhoerster
Iain Lane
Jeremy Bicha
Lionel Duboeuf
Marius Gripsgard
Michael Terry
Mike Gabriel
Ratchanan Srirattanamet
Renato Araujo Oliveira Filho
Robert Bruce Park
Rodney
Timo Jyrinki
